# /authenticationserver/token

> The /authenticationserver/token endpoint of the DS Server Web API and its POST method, which issues access tokens without asking other authentication servers.

- **Product:** DS Server
- **Section:** Documentation
- **Kind:** Endpoint
- **Path:** DS Server > API Reference > Web API > Authentication Server > /authenticationserver/token
- **Web URL:** https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/token/
- **LLMs URL:** https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/token/llms.txt
- **LLMs-Full URL:** https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/token/llms-full.txt

---

## In This Section

- [POST /authenticationserver/token](https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/token/post/llms.txt): Request an access token like POST /oauth/token, with the same form fields and Basic header, but never forward a failed request to other authentication servers.

---

## Nearby

- **Previous:** [Authentication Server](https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/llms.txt)
- **Next:** [POST /authenticationserver/token](https://docs.textcontrol.com/ds-server/reference/web-api/authenticationserver/token/post/llms.txt)
